@charset "Shift_JIS";

.siz_8{
	font-size:0.8em;
}

.siz_8b{
	font-size:0.8em;
	font-weight:bold;
}

.siz_10{
	font-size:1.0em;
}

.siz_10b{
	font-size:1.0em;
	font-weight:bold;
}

.siz_12{
	font-size:1.2em;
}

.siz_12b{
	font-size:1.2em;
	font-weight:bold;
}

.siz_14{
	font-size:1.4em;
}

.siz_14b{
	font-size:1.4em;
	font-weight:bold;
}

.stl_norm{
	font-style:normal;
}

.siz_17{
	font-size:17px;
}